Subject: [netatalk-admins] MacOS8.1 conflict?

From: kheflin <[email-masked]>
Date: Fri, 23 Jan 98 08:33:19 -0600

We've been running Netatalk with the AppleshareIP support for sometime, 
with MacOS8 clients without any problems.

Since I've done a clean install on a PowerMac9500 with MacOS8.1 with the 
hfs+, when I mount the linux drives via AppleshareIP, I'm getting alot of 
the "dancing icons" which I didn't see before, but more importantly, when 
ever I try to upload files to the linux server, I get an error that there 
is not enough room to copy the file and that x amount needs to be removed.

If I try this from an MacOS8 client, everything is fine.

Any comments, suggestions, or possible fixes would be much appreciated.

Kevin

--------------------------------------------------------------------
Kevin Heflin          | ShreveNet, Inc.      | Ph:318.222.2638 x103
VP/Mac Tech           | 333 Texas St #619    | FAX:318.221.6612
[email-masked]    | Shreveport, LA 71101 | http://www.shreve.net
--------------------------------------------------------------------